Bug 315381 - (2007h) Please update tzdata to 2007h
Please update tzdata to 2007h
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.0
All Linux
low Severity high
: ---
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-02 09:21 EDT by Marcus Alves Grando
Modified: 2015-05-04 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 17:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcus Alves Grando 2007-10-02 09:21:26 EDT
Like another years, Brazil change summer time for this year. Can you update
tzdata for all RedHat products to 2007h.

Brazilian summer time begins on Oct-14 and i ask if it's possible release this ASAP.

Thanks
Comment 1 John Walicki 2007-10-03 21:11:28 EDT
IBM Brazil also requests a tzdata update to fix this DST change.
Comment 2 Petr Machata 2007-10-03 21:54:03 EDT
2007h has passed QA today, and the erratum should be available shortly, I
believe this week.
Comment 3 Petr Machata 2007-10-05 17:16:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0928.html

Note You need to log in before you can comment on or make changes to this bug.